<?php
/**
 * Все что загружается после футера.
 * Библиотеки, разметка всплывающих окон, 
 *
 * @author veselka.ua
 * @version 0.1
 *
 * @package veselka_ua/themes
 */

?>

<?php if( has_action( 'help_buttons' ) ) { ?>
	<div id="help-buttons-wrap">
		<?php do_action( 'help_buttons' ); ?>

	</div><!-- #help-buttons-wrap -->
<?php } ?>

<?php

	if( has_action( 'footer_css' ) ) {
		do_action( 'footer_css' );
	}

	if( has_action( 'footer_js' ) ) {
		do_action( 'footer_js' );
	}

	// Крючок для скриптов, рекомендованных для загрузки в конце тега <body>
	if( has_action( 'footer_applications' ) ) {
		do_action( 'footer_applications' );
	}

	// Файл со скриптами "как есть" без автоматизаций
	require_once TEMPLATEPATH . '/view/footer/footer-scripts.php';

	wp_footer();
?>

</body>
</html>